Tuesday, April 24 2018
  1 Replies
  3.1K Visits
  Subscribe
Your plugin is not ADA compliant. At the very least, the links need to be updated to be compliant. Please update so that we can continue to use your product.
A
3 years ago
Hi,

Thanks for adding your feature request here. We’ll keep that in mind for a future release!

Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!